Bug 304531 - makeinfo is 3 revisions out of date, part of texinfo package
makeinfo is 3 revisions out of date, part of texinfo package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texinfo (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 03:28 EDT by Dave Pawson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 4.11-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 11:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Pawson 2007-09-25 03:28:38 EDT
Description of problem:

FC7 is currently running with 5.8-15 which includes makeinfo version 4.8.
TexInfo 4.11 is available from http://ftp.gnu.org/gnu/texinfo/
texinfo 4.8 produces totally invalid xml-docbook output.
4.11 produces valid docbook 



Version-Release number of selected component (if applicable):
4.8


How reproducible:
Run makeinfo --docbook on any of the emacs texi files.
The output is invalid docbook


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

I don't know under what circumstances you update this package.
If I'm being naive, please accept my apologies.
If it's oversight please rectify.
Comment 1 Vitezslav Crhonek 2007-09-25 07:56:07 EDT
Hi,

I update packages mainly in devel (there is latest textinfo-4.11-1), in all
older Fedora branches only if somebody explicitly ask it (this situation, so
I'll update it;)).
It's better to be a bit behind and fix only bugs than bring some new errors or
broke behaviour (except devel, of course).
Comment 2 Dave Pawson 2007-09-25 10:31:12 EDT
Thanks. I'll let the developer know.


Happy if you close this 'bug'!

Comment 3 Fedora Update System 2007-09-26 16:02:07 EDT
texinfo-4.11-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-10-08 11:03:32 EDT
texinfo-4.11-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.